{
	"name": "<%- fullPackageName %>",
	"description": "<%- packageDescription %>",
	"author": "<%- packageAuthor %>",
	"version": "0.0.1",
	"private": true,
	"scripts": {
		"build": "npm run lint && npm test && npm run build:server && npm run build:client",
		"build:client": "cd client && npm run build && cp -R ./build ../build/client",
		"build:server": "tsc -P ./tsconfig.json",
		"dev": "concurrently --kill-others-on-fail npm:dev:server npm:dev:client",
		"dev:client": "cd client && npm run start",
		"dev:server": "nodemon",
		"lint": "eslint \"server/**/*.{ts,js}\"",
		"lint:fix": "npm run lint -- --fix",
		"start": "node build/index.js",
		"test": "jest --passWithNoTests"
	},
	"main": "build/index.js",
	"repository": {
		"type": "git",
		"url": "git@<%- gitDomain %>:<%- gitRepoPath %>/<%- gitRepoName %>.git"
	},
	"husky": {
		"hooks": {
			"pre-commit": "pretty-quick --staged"
		}
	},
	"dependencies": {},
	"devDependencies": {}
}
